Bug 1331348 - README file is not packaged
Summary: README file is not packaged
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: libabigail
Version: 23
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Sinny Kumari
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-04-28 10:56 UTC by Pavel Raiskup
Modified: 2016-12-25 05:47 UTC (History)
2 users (show)

Fixed In Version: libabigail-1.0-0.8.rc5.3.fc24 libabigail-1.0-0.8.rc5.2.el7 libabigail-1.0-0.8.rc5.2.fc23 libabigail-1.0-0.8.rc6.4.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-12-20 20:10:21 UTC
Type: Bug


Attachments (Terms of Use)

Description Pavel Raiskup 2016-04-28 10:56:00 UTC
$ rpm -q libabigail
libabigail-1.0-0.8.rc4.2.fc23.x86_64
$ rpm -qd libabigail
/usr/share/doc/libabigail/AUTHORS
/usr/share/doc/libabigail/ChangeLog
/usr/share/info/abigail.info.gz
/usr/share/man/man1/abicompat.1.gz
/usr/share/man/man1/abidiff.1.gz
/usr/share/man/man1/abidw.1.gz
/usr/share/man/man1/abilint.1.gz
/usr/share/man/man1/abipkgdiff.1.gz
/usr/share/man/man7/libabigail.7.gz

Comment 1 Fedora Update System 2016-06-28 09:43:27 UTC
libabigail-1.0-0.8.rc5.2.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-8a63074f4c

Comment 2 Fedora Update System 2016-06-28 09:43:57 UTC
libabigail-1.0-0.8.rc5.2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-fbacc4e2a7

Comment 3 Fedora Update System 2016-06-28 09:48:41 UTC
libabigail-1.0-0.8.rc5.3.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-d521d914c3

Comment 4 Fedora Update System 2016-06-28 09:49:38 UTC
libabigail-1.0-0.8.rc5.2.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-1081c86a55

Comment 5 Fedora Update System 2016-06-28 14:04:24 UTC
libabigail-1.0-0.8.rc5.2.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-605c4d3cc0

Comment 6 Fedora Update System 2016-06-29 18:26:53 UTC
libabigail-1.0-0.8.rc5.2.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-605c4d3cc0

Comment 7 Fedora Update System 2016-06-29 21:49:46 UTC
libabigail-1.0-0.8.rc5.2.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-8a63074f4c

Comment 8 Fedora Update System 2016-06-29 21:50:21 UTC
libabigail-1.0-0.8.rc5.2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-fbacc4e2a7

Comment 9 Fedora Update System 2016-06-29 22:21:08 UTC
libabigail-1.0-0.8.rc5.2.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-1081c86a55

Comment 10 Fedora Update System 2016-06-29 22:56:39 UTC
libabigail-1.0-0.8.rc5.3.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-d521d914c3

Comment 11 Fedora Update System 2016-07-10 05:58:34 UTC
libabigail-1.0-0.8.rc5.3.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2016-09-17 04:18:32 UTC
libabigail-1.0-0.8.rc5.2.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2016-09-17 19:20:31 UTC
libabigail-1.0-0.8.rc5.2.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2016-11-24 22:34:28 UTC
libabigail-1.0-0.8.rc6.1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-8119b03e9d

Comment 15 Fedora Update System 2016-11-26 16:57:50 UTC
libabigail-1.0-0.8.rc6.2.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-6a6b26780d

Comment 16 Fedora Update System 2016-11-27 08:48:24 UTC
libabigail-1.0-0.8.rc6.2.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-6a6b26780d

Comment 17 Fedora Update System 2016-12-05 12:15:40 UTC
libabigail-1.0-0.8.rc6.3.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-7b13bf50cd

Comment 18 Fedora Update System 2016-12-06 04:17:52 UTC
libabigail-1.0-0.8.rc6.3.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-7b13bf50cd

Comment 19 Fedora Update System 2016-12-09 06:59:16 UTC
libabigail-1.0-0.8.rc6.4.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-25898c5006

Comment 20 Fedora Update System 2016-12-10 05:47:15 UTC
libabigail-1.0-0.8.rc6.4.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-25898c5006

Comment 21 Fedora End Of Life 2016-12-20 20:10:21 UTC
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Comment 22 Fedora Update System 2016-12-25 05:47:58 UTC
libabigail-1.0-0.8.rc6.4.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.